@charset "UTF-8";
/* CSS Document */
#BloquePromos .clear{
	clear:both;
	height:0;
}
ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
#BloquePromos a{color:#333;text-decoration:none;}
#BloquePromos a:hover{opacity:0.8 !important}
#BloquePromos a img{border:none;}
#BloquePromos .Logo{margin:0 auto;}
#BloquePromos .LinkBottom{
	width:285px;
	height:18px;
	position:relative;
	background:#e3e3e3;
	font-style:italic;
	text-align:center;
	padding-top:2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
#BloquePromos .Secciones{
	text-align:center;
	font-size:10px;
/**	font-family: Arial;**/
	text-transform:uppercase;
	margin:2px 0 6px;
}

#BloquePromos{
	width:980px;
	color:#333;
	margin-top: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;	
}
#BloquePromos #BloqueIzquierda{
	width:285px;
	border-color: #BECCD5;
	border-right-style: double;
	border-right-width: 4px;
/**	font-family:Arial, Helvetica, sans-serif;**/
	float: left;
	padding-top: 0;
	padding-right: 13px;
	padding-bottom: 0;
	padding-left: 20px;
}
/******* EL GRÁFICO *******/
#BloquePromos #BloqueIzquierda #ElGrafico{
	width:285px;
	background-color: #e3e5e8;
}
#BloquePromos #BloqueIzquierda #ElGrafico .secciones{
	text-align: center;
	font-size: 10px;
	text-transform: uppercase;
	margin: 2px 0 3px 0px;
	float: left;
	clear: both;
	width: 100%;
}
#BloquePromos #BloqueIzquierda #ElGrafico .secciones a{
	color: #666;
}
#BloquePromos #BloqueIzquierda #ElGrafico .Logo{
	float: left;
}
#BloquePromos #BloqueIzquierda #ElGrafico .Logo .elgrafico_logo{
	width: 176px;
	float: left;
	margin: 5px 29px;
}
#BloquePromos #BloqueIzquierda #ElGrafico .Logo .facebook,
#BloquePromos #BloqueIzquierda #ElGrafico .Logo .twitter{
	width: 24px;
	height: 24px;
	float: right;
	margin: 5px 25px 0px 0px;
	z-index: 1;
}
#BloquePromos #BloqueIzquierda #ElGrafico #PrincipalGraf{
	text-transform:uppercase;
	font-size:18px;
	text-align:center;
	padding:4px 6px;
	font-weight: bold;
}
#BloquePromos #BloqueIzquierda #ElGrafico #MasNotasGraf{
	background:#fff;
	font-size:13px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
#BloquePromos #BloqueIzquierda #ElGrafico #MasNotasGraf ul{
	margin-left:13px;
	list-style-type: square;
	color: #666;
}
#BloquePromos #BloqueIzquierda #ElGrafico #MasNotasGraf ul li{

	margin-bottom:3px;
}
#BloquePromos #BloqueIzquierda #ElGrafico #MasNotasGraf ul li a{
	font-size: 12px;
	color: #666;
	font-style: normal;
}
#BloquePromos #BloqueIzquierda #ElGrafico #SecundariasGraf{
	background:#fff;
	padding:10px 0;
}
#BloquePromos #BloqueIzquierda #ElGrafico #SecundariasGraf li{
	width:80px;
	float:left;
	margin-left:10px;
}
#BloquePromos #BloqueIzquierda #ElGrafico #SecundariasGraf li .SecundariaSeccion{
	color:#000;
	background:#e3e5e8;
	text-align:center;
	text-transform:uppercase;
	font-size:10px;
}
#BloquePromos #BloqueIzquierda #ElGrafico #SecundariasGraf li .headSec{
	font-size:11px;
	margin-top:7px;
	font-style: normal;
	color: #000;
}
#BloquePromos #BloqueIzquierda #ElGrafico .LinkBottom a{
	color: #006699;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
}

/******* DE10 *******/
#BloquePromos #BloqueIzquierda #DeDiez{
	width:285px;
	margin-bottom: 20px;
}
#BloquePromos #BloqueIzquierda #DeDiez #MenuDiez{
	padding-bottom:6px;
	border-bottom:1px dotted #333;
}
#BloquePromos #BloqueIzquierda #DeDiez #MenuDiez .SeccionesDiez{
	font-size:11px;
	font-weight:bold;
	text-align:right;
	float:right;
	width:90px;
	color:#333;
}
#BloquePromos #BloqueIzquierda #DeDiez #MenuDiez .SeccionesDiez a{
	color:#ff6600;
}
#BloquePromos #BloqueIzquierda #DeDiez .NotaDiez{
	padding:10px 0 9px;
	border-bottom:1px dotted #333;
	font-size:13px;
	background:#ffc266;
	line-height: 15px;
}
#BloquePromos #BloqueIzquierda #DeDiez .NotaDiez img{
	float:left;
	margin-right:10px;
	margin-left: 10px;
}
#BloquePromos #BloqueIzquierda #DeDiez #MasNotasDiez{
	font-size:13px;
	background:#ffc266;
	line-height: 18px;
}
#BloquePromos #BloqueIzquierda #DeDiez #MasNotasDiez ul{
	margin-left:13px;
	padding:10px;
}
#BloquePromos #BloqueIzquierda #DeDiez #MasNotasDiez li{
	list-style-image:url(/img/bullet_promos.png);
	margin-bottom:2px;
}
#BloquePromos #BloqueIzquierda #DeDiez .LinkBottom{
	background:#ff9900;
}


/******* DE10 BLANCO *******/
#BloquePromos #BloqueIzquierda #Promo_DeDiez{
	width:285px;
	margin-bottom: 20px;
	border:1px solid #e3e3e3;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez #MenuDDiez{
	height:40px;
	padding:5px 5px 5px 22px;
	border-bottom:1px solid #e3e3e3;
	background-color:#f9f9f9;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez #MenuDDiez .SeccionesDDiez {
	line-height:13px;
	float:left;
	width:76px;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez #MenuDDiez .SeccionesDDiez a{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	/*font-weight:bold;*/
	text-align:left;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez #MenuDDiez .SeccionesDDiez .VIAJES {
	color:#e10064;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez #MenuDDiez .SeccionesDDiez .SALUD {
	color:#e01500;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez #MenuDDiez .SeccionesDDiez .MUJERES {
	color:#659600;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez #MenuDDiez .SeccionesDDiez .WOW {
	color:#e5ac00;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez #MenuDDiez .SeccionesDDiez .TECNOLOGIA {
	color:#0877de;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez #MenuDDiez .SeccionesDDiez .PAREJAS {
	color:#e90000;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez .Par_NotasDDiez{
	width:285px;
	height:152px;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez .Par_NotasDDiez .NotaDDiez{
	width:137px;
	height:148px;
	float:left;
	padding: 1px 2px;
	border-bottom:1px solid #e3e3e3;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez .Par_NotasDDiez .NotaDDiez .H_NotaDDiez{
	font-family:Georgia, serif;
	color:#3C7AD1;
	font-size:12x;
	font-weight:bold;
	line-height: 13px;
	margin:2px 4px;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez .NotaDDiez img{
	margin:0;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez #MasNotasDDiez{
	font-family:Georgia, serif;
	font-size:13px;
	background:#f9f9f9;
	line-height: 18px;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez #MasNotasDDiez ul{
	margin-left:13px;
	padding:10px;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez #MasNotasDDiez li{
	list-style-image:url(http://www.eluniversal.com.mx/img/bullet_promos.png);
	margin-bottom:2px;
}
#BloquePromos #BloqueIzquierda #Promo_DeDiez .LinkBottom{
	background:#ff9900;
}

/******* fin DE10 BLANCO *******/


/******* SITIOS LOCALES *******/
#BloquePromos #BloqueLocal{
	width:631px;
	margin-left:14px;
	float: left;
}
#BloquePromos #BloqueLocal #EULocal{
	font:30px Georgia, "Times New Roman", Times, serif;
	text-align:center;
}
#BloquePromos #BloqueLocal #EUDF .Logo{width:31px;}
#BloquePromos #BloqueLocal #EUQueretaro .Logo{width:151px;}
#BloquePromos #BloqueLocal #EUEdomex .Logo{width:246px;}
#BloquePromos #BloqueLocal #EUVeracruz .Logo{width:136px;}

#BloquePromos #BloqueLocal .Margin30Top{margin-top:30px;}

#BloquePromos #BloqueLocal .DosBloques{
	border-top:2px solid #ff9900;
	padding:7px 15px 0;
	background-image: url(/img/bg_locales.png);
}
#BloquePromos #BloqueLocal .DosBloques .ModuloLocal{
	width:285px;
	float: left;
}
#BloquePromos #BloqueLocal .DosBloques .ModuloLocal .Secciones{
	margin:2px 0 8px;

}
#BloquePromos #BloqueLocal .DosBloques .PlecaRight{
	border-right:1px dotted #333;
	padding-right:15px;
}
#BloquePromos #BloqueLocal .DosBloques .ModuloLocal .Logo{
	margin-bottom:8px;
}
#BloquePromos #BloqueLocal .DosBloques .ModuloLocal .PrincipalLocal div{
	font-size:20px;
	margin:4px 0;
	line-height: 22px;
}
#BloquePromos #BloqueLocal .DosBloques .ModuloLocal .NotaLocal{
	padding:10px 0;
	border-top: 1px dotted #333;
	font-size:16px;
}
#BloquePromos #BloqueLocal .DosBloques .ModuloLocal .NotaLocal img{
	float:left;
	margin-right:10px;
}
#BloquePromos #BloqueLocal .DosBloques .ModuloLocal .NotaLocal .SeccNotaLocal a{
	color:#660000;
	font:11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#BloquePromos #BloqueLocal .DosBloques .ModuloLocal .NotaLocal .SeccNotaLocal{
	margin-bottom:5px;
	
}
#BloquePromos .PrincipalLocal a img { width:285px; }
